Subject: Heat of formation calculation using MOPAC.

From: "Park, Tae-Yun" <[email-masked]>
Date: Fri, 5 Jul 1996 17:33:57 +0200 (DFT)

Hi!

I have a question on the parameters in MOPAC. 

I'm tring to calculate the heat of formation 
for more or less 100 different gas-phase 
carbenium ions.

Which parameter would be suitable for this 
calculation? PM3? AM1?

I tried to compare the results obtained 
>from MOPAC with a few experimental data
available in the literature, and found 
that AM1 is much closer to those experimental 
data than the case of PM3 when the molecule
contains the cabon atoms up to 5.  

According to the manual of MOAPC, however, 
PM3 is more improved parameter than AM1!

My question is that the AM1 would also produce 
better result if the molecule becomes larger 
(upto C8)? 

Any suggestion would be greatly appreciated.

				Sincerely,

				     Park, TAE-YUN    
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
State University of Ghent
Laboratorium voor Petrochemische Techniek
Krijgslaan 281, Blok S5  
9000 Gent, Belgium	  
TEL:+(32)-0(9)-264-4527
FAX:+(32)-0(9)-264-4999
e-mail: [email-masked]
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=